/* CSS Document */
#main {
    margin-top: 0;
}
p{
padding:0;
margin:0;
}

body{
color: #000000;
font-size: 100.01%;
text-align: left;
}

.container1 .bucketgroup .bucket {
height: 321px !important;
margin: 0 18px 0;
}
.nav_main_left {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_nav2.jpg") no-repeat scroll left top transparent;
    height: 49px;
}
#searchbar {
    top: 130px;
    z-index: 100;
}

#maindL {
    background: none repeat scroll 0 0 transparent;
    padding: 0 43px;
    width: auto;
}
#maindL {
    border-left: 0 solid #E7E3E3;
    border-right: 0 solid #E7E3E3;
    padding: 0 43px;
    width: auto;
}
.container1 div.subheading_r{
display:none;
}
.container1 div.subheading_r h1, .container1 div.subheading_r h2 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding-left: 20px;
    padding-top: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.container1 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    height: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
}
#myaccount{
top:48px;
text-transform: uppercase;
right:0;
}
.container6 .ctl_productlagreimg .productlagreimg img.product-largimg {
    border: 0 solid #E1E0E0;
    height: 531px;
    width: 300px;
}

/*body.otherpages {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_bg1.jpg") repeat-x scroll left top transparent;
}*/
body.otherpages {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_bg1.jpg") repeat-x scroll left 0px transparent;
}

.blogdivstitle {
    background-color: #FEE3CF;
    height: 26px;
    position: relative;
}
.blogdivstitle {
    background-color: #FEE3CF;
}


.blogdivstitle {
    background-color: #FEE3CF;
    height: 26px;
    margin: 0 17px 5px;
    position: relative;
}

.blogul ul li a {
    color: #000000;
    text-decoration: none;
}

.productdetail_container .productbucketgroup .productdetailbucket .productdescription {
    float: left;
}
.footerhtml {
    border-bottom: 0 solid #E4E7EA;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
.lefthtml {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 990px;
	border-right:none!important;
}
.footerhtml {
    background: none repeat scroll 0 0 #FEE3CF;
    border-bottom: 0 solid #E4E7EA;
    height: 160px;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
.martjacklogo{
width:40px;
bottom:-10px;
}
.martjacklogo a {
    display: block;
    height: 24px;
	margin-bottom:5px;
    width: 84px;
}
.container2 div.subheading_r {
    border-top: 0 solid #000000;
}
.container1 .mtc-menu ul.mtc-cat li.mtc-block a.mtc-a {
    color: #c10003;
}
.container1 .mtc-menu {
    background-color: #FFFFFF;
}
.container1 .bucketgroup .bucket .bucket_left a.mtb-more {
    width:98px;
	display:none;
}
.container1 .bucketgroup .bucket .bucket_left a.mtb-more 
{
    bottom: -22px;
    position: absolute;
    width: 98px;
}
.container1 .bucketgroup .bucket .bucket_left span.mtb-price {
    bottom: 14px;
    position: absolute;
    }
.footerbottom {
    bottom: -40px;
    left:0;
    overflow: auto;
    padding: 0;
    position: absolute;
	margin:0;
    width: auto;
	height:30px;
}
.footertext{
    color: #AEBABC;
    float: left;
    font-family: Tahoma;
    font-size: 11px;
    margin-left:0!important;
    text-align: left;
	margin-top:0!important;
}
.container1 .bucketgroup .bucket .bucket_left h4.mtb-title{
display:none;
}
.container1 .bucketgroup .bucket .bucket_left label.mtb-ofr{
display:none;
}
.container1 .prod_viewsparent .pagercontrol{
display:none;
}
.bottombartop_r{
padding:0;
}
.col3_T09.home{
height:340px;
}
.sf-menu a{
padding:10px 0;
}
.sf-menu li{
background:none;
}
.sf-menu li a{
font-size:12px;
font-weight:normal;
 height: 26px;
    line-height: 26px;
}
.main_navbtn_m{
padding:0 20px 0 0;
}
.cartdetails_div {
    background:#f69347;
    height: 20px;
    padding:10px;;
    top: 0;
}

label.cartitem_number {
    border-left: 1px solid #ffffff;
    padding:10px;
	font:bold 14px Arial, Helvetica, sans-serif; z-index:1; position:relative;
}
.cartitemdetails {
    font-size: 12px;
	text-transform:uppercase; position:relative; z-index:1;
}
.footerhtmlmain{
height:auto!important;
}
.container2 .bucketgroup .bucket {
    float: left;
    height: 450px !important;
    margin: 0 16px 5px 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 180px !important;
}
.container6 .ctl_productlagreimg .productlagreimg {
    height: 531px;
    width: 300px;
}
.productdetail_container .productbucketgroup .productdetailbucket .productdescription .leftpane {
    width: 300px;
}
.container7 {
    height: 85px;
}
div.stepsbg_r {
    display: none;
}
.container9 .ctl_aboutbrand .productbrand {
    display: block;
}
p {
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.productdetail_container .productbucketgroup .productdetailbucket .productdetail_leftdiv .ui-tabs-panel {
    font-size: 12px;
}
.contentpage_88687 .container2 div.subheading_r h1, .container2 div.subheading_r h2 {
    color: #FF0000;
}
.contentpage_88687 .container2 div.subheading_r {
    border-bottom: 1px dotted #FF0000;
}
a > .sf-sub-indicator {    
    right: 9px;
    top: 17px;
}
.container20 .bucketgroup .bucket .bucket_left img.mtb-img {
    height: 182px !important;
}
.cart_btn {
    height: 40px;
    width: 40px;
    top: 0;
    z-index:1001;
}
.cart_btn a.buttonlnk {
    height: 40px;
    width: 40px;
    display:block;
}
.cartbtn_div {
    float: left;
    height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px; z-index:100; background:url(images/spacer.png) repeat left top;
}
.sf-menu li a {
    font-size: 15px;
    font-weight: bolder;
}
.blogdivs {
    width: 198px;
}

/* CSS Document */
#main {
    margin-top: 0;
}
p{
padding:0;
margin:0;
}

body{
    color: #000000;
    font-size: 100.01%;
    text-align: left;
}

.container1 .bucketgroup .bucket {
height: 321px !important;
margin: 0 18px 0;
}
.nav_main_left {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_nav2.jpg") no-repeat scroll left top transparent;
    height: 49px;
}
#searchbar {
    top: 130px;
    z-index: 100;
}
.searchbutton .navbtn .mj_btnbg {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/searchsymb.jpg") no-repeat scroll left top transparent;
    color: #666666;
    font-size: 0;
    height: 24px;
    margin: 0;
    padding: 0;
    width: 23px;
}
#maindL {
    background: none repeat scroll 0 0 transparent;
    padding: 0 43px;
    width: auto;
}
#maindL {
    border-left: 0 solid #E7E3E3;
    border-right: 0 solid #E7E3E3;
    padding: 0 43px;
    width: auto;
}
.container1 div.subheading_r{
display:none;
}
.container1 div.subheading_r h1, .container1 div.subheading_r h2 {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding-left: 20px;
    padding-top: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.container1 {
    background: none repeat scroll 0 0 #FFFFFF;


    color: #000000;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    height: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
}
#myaccount{
top:48px;
text-transform: uppercase;
right:0;
}
.container6 .ctl_productlagreimg .productlagreimg img.product-largimg {
    border: 0 solid #E1E0E0;
    
    height: 531px;
    width: 300px;
}

/*body.otherpages {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_bg1.jpg") repeat-x scroll left top transparent;
}*/
body.otherpages {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/keya_bg1.jpg") repeat-x scroll left -53px transparent;
}

.blogdivstitle {
    background-color: #FEE3CF;
    height: 26px;
    position: relative;
}
.blogdivstitle {
    background-color: #FEE3CF;
}


.blogdivstitle {
    background-color: #FEE3CF;
    height: 26px;
    margin: 0 17px 5px;
    position: relative;
}

.blogul ul li a {
    color: #000000;
    text-decoration: none;
}

.productdetail_container .productbucketgroup .productdetailbucket .productdescription {
    float: left;
}
.footerhtml {
    border-bottom: 0 solid #E4E7EA;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
.lefthtml {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 990px;
	border-right:none!important;
}
.footerhtml {
    background: none repeat scroll 0 0 #FEE3CF;
    border-bottom: 0 solid #E4E7EA;
    height: 160px;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
.martjacklogo{
width:40px;
bottom:-10px;

}
.martjacklogo a {
    display: block;
    height: 24px;
	margin-bottom:5px;
    width: 84px;
}
.container2 div.subheading_r {
    border-top: 0 solid #000000;
}
.container1 .mtc-menu ul.mtc-cat li.mtc-block a.mtc-a {
    color: #c10003;
}
.container1 .mtc-menu {
    background-color: #FFFFFF;
}
.container1 .bucketgroup .bucket .bucket_left a.mtb-more {
    width:98px;
	display:none;
}
.container1 .bucketgroup .bucket .bucket_left a.mtb-more 
{
    bottom: -22px;
    position: absolute;
    width: 98px;
}
.container1 .bucketgroup .bucket .bucket_left span.mtb-price {
    bottom: 14px;
    position: absolute;
    }
.footerbottom {
    bottom: -40px;
    left:0;
    overflow: auto;
    padding: 0;
    position: absolute;
	margin:0;
    width: auto;
	height:30px;
}
.footertext{
    color: #AEBABC;
    float: left;
    font-family: Tahoma;
    font-size: 11px;
    margin-left:0!important;
    text-align: left;
	margin-top:0!important;
}
.container1 .bucketgroup .bucket .bucket_left h4.mtb-title{
display:none;
}
.container1 .bucketgroup .bucket .bucket_left label.mtb-ofr{
display:none;
}
.container1 .prod_viewsparent .pagercontrol{
display:none;
}
.bottombartop_r{
padding:0;
}
.col3_T09.home{
height:340px;
}
.sf-menu a{
padding:10px 0;
}
.sf-menu li{
background:none;
}
.sf-menu li a{
font-size:12px;
font-weight:normal;
}
.main_navbtn_m{
padding:0 20px 0 0;
}
.cartdetails_div {
    background:#f69347;
    height: 20px;
    padding:10px;;
    top: 0;
}

label.cartitem_number {
    border-left: 1px solid #ffffff;
    padding:10px;
	font:bold 14px Arial, Helvetica, sans-serif; z-index:1; position:relative;
}
.cartitemdetails {
    font-size: 12px;
	text-transform:uppercase; position:relative; z-index:1;
}
.footerhtmlmain{
height:auto!important;
}
.container2 .bucketgroup .bucket {
    float: left;
    height: 450px !important;
    margin: 0 16px 5px 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 180px !important;
}
.container6 .ctl_productlagreimg .productlagreimg {
    height: 531px;
    width: 300px;
}
.productdetail_container .productbucketgroup .productdetailbucket .productdescription .leftpane {
    width: 300px;
}
.container7 {
    height: 85px;
}
div.stepsbg_r {
    display: none;
}
.container9 .ctl_aboutbrand .productbrand {
    display: block;
}
p {
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.productdetail_container .productbucketgroup .productdetailbucket .productdetail_leftdiv .ui-tabs-panel {
    font-size: 12px;
}
.contentpage_88687 .container2 div.subheading_r h1, .container2 div.subheading_r h2 {
    color: #FF0000;
}
.contentpage_88687 .container2 div.subheading_r {
    border-bottom: 1px dotted #FF0000;
}
a > .sf-sub-indicator {    
    right: 9px;
    top: 17px;
}
.container20 .bucketgroup .bucket .bucket_left img.mtb-img {
    height: 182px !important;
}
.cart_btn {
    height: 40px;
    width: 40px;
    top: 0;
    z-index:1001;
}
.cart_btn a.buttonlnk {
    height: 40px;
    width: 40px;
    display:block;
}
.cartbtn_div {
    float: left;
    height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px; z-index:100; background:url(images/spacer.png) repeat left top;
}
.sf-menu li a {
    font-size: 15px;
    font-weight: bolder;
}
.blogdivs {
    width: 198px;
}

body.home {
    background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/top-bg-bar.jpg") repeat-x scroll left 0px transparent !important;
}
.searchbarbg_l .searchtext {width: 169px;}
.container2 .bucketgroup_vertical .bucket {
    height: 350px !important;
}
.container2 .bucketgroup_vertical .bucket .bucket_left h4.mtb-title {
    left: 210px;
}
.container2 .bucketgroup_vertical .bucket .bucket_left label.mtb-ofr {
    margin-left: 37px;
}
.container2 .bucketgroup_vertical .bucket .bucket_left a.mtb-more {
    left: 203px;
}

.cartflowparent .couponcode_parent {display: none;}

.singlepagecheckout .couponcode_parent{display:none!important}

body.home {
background: url("http://martjackstorage.blob.core.windows.net/in-resources/bf399c88-5ef9-4e1e-afd1-2072a9c2780e/Images/userimages/top-bg-bar.jpg") repeat scroll left 0px transparent !important;
}


